\name{MakeLatinSquare}
\alias{MakeLatinSquare}
\title{
A function to generate a latin square designed experiment template.
}
\description{
This function takes the size of the experiment required and generates an ordered latin square matrix. The data.frame generated for the template is the random ordering of the rows and columns of the matrix, arranged so that a response variable can be added as a vector of the appropriate length ready for analysis using aov().
}
\usage{
MakeLatinSquare(Size)
}
\arguments{
  \item{Size}{
The number of treatments in the latin square design.
}
}
\details{
%%  ~~ If necessary, more details than the description above ~~
}
\value{
A data.frame with three columns, all factors. \code{Row}s and \code{Column}s appear numeric but are factors, while the \code{Treatment}s are coded using the letters of the alphabet.
}
\author{
Jonathan Godfrey
}


\seealso{
%% ~~objects to See Also as \code{\link{help}}, ~~~
}
\examples{
MakeLatinSquare(4)
MakeLatinSquare(4)
}
\keyword{latin}
\keyword{experiment}

