\name{Drug}
\alias{DrugTrain}
\alias{DrugNew}
\docType{data}
\title{Drug Trial data}
\description{
Training and new data for a drug trial.
}
\usage{data(DrugNew)
data(DrugTrain)}
\format{
Two data frames for training data (544 observations) and new data (15 observations). Both data frames have  the following 6 variables.  \describe{
    \item{\code{Patient}}{a numeric vector}
    \item{\code{Age}}{a numeric vector}
    \item{\code{BP}}{a numeric vector}
    \item{\code{Cholesterol}}{a numeric vector}
    \item{\code{Sodium}}{a numeric vector}
    \item{\code{Potassium}}{a numeric vector}
  }The training data also has the variable  \describe{
\item{\code{Drug}}{a factor with levels \code{A} \code{B} \code{C} \code{X} \code{Y} indicating the drug the patient was treated with.}
}
}
\source{
Ganesh
}
\references{
~~
}
\examples{
data(DrugTrain)
str(DrugTrain)
data(DrugNew)
str(DrugNew)
}
\keyword{datasets}
