\name{Glioma}
\alias{Glioma}
\docType{data}
\title{
Glioma data
}
\description{
These data come from a randomised clinical trial  planned to see 
whether treating glioma patients with 
radioimmunotherapy in addition to the standard treatment increased their survival. 
}
\usage{data(Glioma)}
\format{
  A data frame with 37 observations on the following 6 variables.
  \describe{
    \item{\code{age}}{a numeric vector}
    \item{\code{sex}}{a factor with levels \code{Female} \code{Male}}
    \item{\code{histology}}{a factor with levels \code{GBM} \code{Grade3}}
    \item{\code{group}}{a factor with levels \code{Control} \code{RIT}}
    \item{\code{event}}{a logical vector}
    \item{\code{time}}{a numeric vector}
  }
}
\references{
Grana, C. et al. (2002)  \dQuote{Pretargeted adjuvant radioimmunotherapy with Yttrium-90-biotin in malignant glioma patients: A pilot study.} \emph{British Journal of Cancer} \bold{86}, pp207-212.
}
\examples{
data(Glioma)
str(Glioma)
}
\keyword{datasets}
