\name{Human}
\alias{Human}
\docType{data}
\title{
Body fat composition of humans data}
\description{
The data come from a study investigating a new method of measuring body composition and the body fat percentage, age and sex for 18 normal adults between 23 and 61 years of age.
}
\usage{data(Human)}
\format{
  A data frame with 18 observations on the following 3 variables.
  \describe{
    \item{\code{Age}}{a numeric vector}
    \item{\code{Gender}}{a factor with levels \code{F}emale or  \code{M}ale}
    \item{\code{Fat.}}{a numeric vector}
  }
}
\source{
 Data set  17 from page 13 of Hand, D. J., Daly, F., McConway, K., Lunn, D. and Ostrowski, E. eds (1993) \emph{A Handbook of Small Data Sets}. Chapman & Hall.
}
\references{
Altman, D.G. (1991) \emph{Practical Statistics for Medical Research}, Chapman and Hall, London.

Mazess, R.B., Peppler, W.W., and Gibbons, M. (1984) \dQuote{Total body composition by dual-photon (153Gd) absorptiometry.} \emph{American Journal of Clinical Nutrition} \bold{40}, pp834-839.
}
\examples{
data(Human)
str(Human)

}
\keyword{datasets}
