\name{Hyper}
\alias{Hyper}
\docType{data}
\title{
Hypertension data}
\description{
Blood pressure measurements on 72 patients given differing treatment combinations formed from three factors.}
\usage{data(Hyper)}
\format{
  A data frame with 72 observations on the following 4 variables.
  \describe{
    \item{\code{Drug}}{a factor with levels \code{x}, \code{y}, or  \code{z}}
    \item{\code{Biofeed}}{a factor with levels \code{absent} or \code{present}}
    \item{\code{Diet}}{a factor with levels \code{no} or \code{yes}}
    \item{\code{BP}}{a numeric vector}
  }
}
\details{
%%  ~~ If necessary, more details than the __description__ above ~~
}
\source{
%%  ~~ reference to a publication or URL from which the data were obtained ~~
}
\references{
Everitt, B.S. (2002) \emph{A Handbook of Statistical Analyses Using SAS}, 2nd edition, Chapman & Hall,
London.
}
\examples{
data(Hyper)
str(Hyper)
}
\keyword{datasets}
