\name{Polyps}
\alias{Polyps}
\docType{data}
\title{
Polyps data
}
\description{
Data from 
}
\usage{data(Plasma)}
\format{
  A data frame with 20 observations on the following 3 variables.
  \describe{
    \item{\code{Number}}{a numeric vector}
    \item{\code{Treat}}{a factor with levels \code{placebo} \code{drug}}
    \item{\code{Age}}{a numeric vector}
  }
}
\details{
}
\references{
Giardiello, F.M., Hamilton, S.R.,  Krush, A.J.,  Piantadosi, S.,  Hylind, L.M.,  Celano, P.,  Booker, S.V., Robinson, C.R.,  and Offerhaus, G.J.A. (1993) 
\dQuote{Treatment of colonic and rectal adenomas with sulindac in familial adenomatous polypsis.} \emph{New England Journal of Medicine} \bold{328}, pp1313-1316.
}
\examples{
data(Polyps)
str(Polyps)
}
\keyword{datasets}
